# Forms

entity.webform.edit_manage:
  title: 'Elements'
  route_name: entity.webform.edit_form
  parent_id: entity.webform.edit_form
  weight: 0

entity.webform.source_form:
  title: 'Source'
  route_name: entity.webform.source_form
  parent_id: entity.webform.edit_form
  weight: 10

# Webform Options

entity.webform_options:
  title: 'Edit'
  route_name: entity.webform_options.edit_form
  base_route: entity.webform_options.edit_form

entity.webform_options.edit_form:
  title: 'Options'
  route_name: entity.webform_options.edit_form
  parent_id: entity.webform_options

entity.webform_options.source_form:
  title: 'Source'
  route_name: entity.webform_options.source_form
  parent_id: entity.webform_options
